@charset "utf-8";
/* CSS Document */


h2#titleVoteResult { width:596px; padding-top:30px; background-image:url(../images/title_voteresult_s.gif);}

h3#questionText 	{ padding-left:48px; padding-top:8px; font-size:20px; color:#339900; background:url(../images/ico_q.gif) no-repeat left top; min-height:40px; line-height:1.3em;}

table#countTable 	{ border-collapse:collapse; margin:0 0 30px 0;}
table#countTable td { padding:10px 12px; vertical-align:middle; background:url(/common/images/bdr_dot_999.gif) repeat-x left bottom;}
